td{
  overflow:hidden;
  text-overflow:ellipsis;
  word-wrap: break-word;
  max-width: 8rem;
}

:host ::ng-deep {
  // table {
  //   table-layout:fixed;
  // }
  .p-datatable-wrapper {
    max-height: 80vh;
    min-height: 80vh;
  }
}

.games-actions {
  max-width: unset;
  padding-left: 4px !important;
}

